fof-analytics:
    admin:
        popup:
            section:
                googleAnalytics: Google Analytics
                piwik: Matomo

            field:
                statusGoogle: Enable Google Analytics (UA/GA4)
                optTrackingCode: Optimize Tracking Code (optional)
                googleTrackingCode: Tracking Code ID
                googleGTMCode: GTM code ID (optional)
                statusPiwik: Enable Matomo
                piwikUrl: Matomo domain or URL
                piwikSiteId: Site ID
                piwikTrackSubdomain: Track visitors across all subdomains of Flarum
                piwikPrependDomain: Prepend the site domain to the page title when tracking
                piwikHideAliasUrl: In the "Outlinks" report, hide clicks to known alias URLs
                piwikAliasUrl: Alias URL
                piwikTrackAccounts: Track individual user accounts
                piwikAuthToken: Authentication Token

            placeholder:
                piwikAuthToken: |
                    Fill this token to enable a Matomo stats widget in the admin panel.
                    You can find it in Settings > Personal > API Authentication Token.

            trackAccounts:
                none: Do not track
                username: Track by username
                email: Track by email

        matomo-widget:
            title: Matomo
